export declare function getGlobalStyleSheets(): CSSStyleSheet[];
/**
 * Applies the current global styles to the given shadow root and subscribes to future
 * changes to the global stylesheets. Don't forget to unsubscribe when the web component
 * is disconnected by calling `unsubscribeFromGlobalStyleChanges` or else our reference
 * to it here will keep garbage collection from being able to remove it from memory.
 */
export declare function subscribeToGlobalStyleChanges(shadowRoot: ShadowRoot): void;
export declare function unsubscribeFromGlobalStyleChanges(shadowRoot: ShadowRoot): void;
